			.position-realitive {
	position: relative;
}

.overlap {
	position: relative;
	z-index: 1;
}

.hide--field {
	display: none;
}

.blog--content--advanced-styling p {
    padding: 10px 0px 10px 0px;
}

@media(max-width:567px){
	.newsletter-form #gform_fields_1 {
    padding-left: 0 !important;
	}
	.newsletter-form #field_submit {
			width: 100% !important;
	}
	.single-video span.wistia--play,
	.single-video div.w-css-reset-tree button{
		width: 65px !important;
		height: 65px !important;
		box-shadow: 0 0 0 11px #daff9833;
	}
}

.single-video .w-vulcan-v2-button:not(.w-css-reset) > div,
.single-video .w-vulcan-v2-button:not(.w-css-reset) > svg:first-of-type {
  display: none !important;
}

/* .single-video .wistia_embed {
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	overflow: hidden;
} */

.single-video .w-css-reset-tree button {
	position: absolute !important;
	z-index: 100;
	width: 144px !important;
	height: 144px !important;
}

.single-video .wistia--play {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 144px;
	height: 144px;
	border-radius: 100%;
	background-color: #daff98;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0 0 0 21px #daff9833;
	cursor: pointer;
	z-index: 0;
}

.wp-block-embed .wp-block-embed__wrapper:before {
    position: relative;
}

/* Custom hub feed fix */

.ContentHubFeed {
    opacity: 1;
    position: relative
}

.ContentHubFeed+main {
    position: relative
}

.ContentHubFeed+main>.rolling {
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    height: 100px;
    z-index: 2;
    opacity: 1!important;
    display: none
}

.ContentHubFeed+main>.rolling svg {
    width: 100%;
    height: 100%
}

.ContentHubFeed+main>.ContentHubFeed-Results {
    opacity: 1;
    position: relative
}

.ContentHubFeed.loading {
    transition: opacity .3s;
    opacity: .5;
    pointer-events: none
}

.ContentHubFeed.loading+main>.ContentHubFeed-Results {
    opacity: .5;
    pointer-events: none
}

.ContentHubFeed.loading+main>.rolling {
    display: flex
}

@media (max-width: 767.98px) {
    .ContentHubFeed .show-topic {
        max-height:10000px;
        transition: 0.6s ease-in-out
    }

    .ContentHubFeed .show-topic .ContentHubFeed-Topic__Title svg {
        transform: rotate(180deg)!important
    }
}

.ContentHubFeed-sort {
    z-index: 2;
    position: absolute;
    right: 0;
    bottom: -120px
}

.ContentHubFeed-sort label {
    color: gray;
    cursor: pointer
}

.ContentHubFeed-sort input:checked+label {
    color: #000
}

.ContentHubFeed-sort input {
    display: none
}

.ContentHubFeed-sort_text {
    display: none
}

@media (max-width: 991px) {
    .ContentHubFeed-sort {
        bottom:-190px;
        display: flex;
        gap: 3px;
        width: 100%
    }

    .ContentHubFeed-sort_text {
        position: absolute;
        top: -35px;
        left: 0;
        display: block
    }

    .ContentHubFeed-sort input:checked+label {
        background-color: #daff98
    }

    .ContentHubFeed-sort label {
        border-radius: 10px;
        width: 100%;
        background-color: #f4f4f4;
        color: #676d6e;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: 'PolySans-Median';
        font-size: 16px;
        letter-spacing: .64px;
        padding: 15px 12px
    }
}

@media screen and (min-width: 768px) and (max-width:991px) {
    .ContentHubFeed-sort {
        line-height:30px
    }
}

.ContentHubFeed-Topic {
    position: relative;
    padding-bottom: 24px;
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 24px
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Topic {
        margin-top:30px;
        margin-bottom: 0;
        border-bottom: unset!important;
        max-height: 30px;
        overflow: hidden;
        transition: 0.6s ease-in-out;
        padding-bottom: 0
    }
}

.ContentHubFeed-Topic__Title {
    font-family: 'PolySans-Median';
    font-weight: 700;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: .64px;
    text-align: left;
    color: #272f31;
    margin-bottom: 16px
}

.ContentHubFeed-Topic__Title svg {
    display: none
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Topic__Title {
        margin-bottom:32px;
        display: flex;
        align-items: center;
        justify-content: space-between
    }

    .ContentHubFeed-Topic__Title svg {
        display: block
    }
}

.ContentHubFeed-Topic__Filter {
    display: flex;
    flex-wrap: wrap
}

@media (max-width: 550px) {
    .ContentHubFeed-Topic__Filter {
        display:grid;
        grid-gap: 15px;
        grid-template-columns: repeat(2,minmax(0,1fr));
        margin: 0
    }
}

@media (max-width: 320px) {
    .ContentHubFeed-Topic__Filter {
        grid-gap:15px 10px
    }
}

.ContentHubFeed-Topic__Filter .Topic-Checkbox {
    display: none
}

.ContentHubFeed-Topic__Filter .Topic-Label {
    padding: 6px 18.5px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.5);
    margin-right: 18px;
    border-radius: 5px;
    font-family: 'PolySans-Median';
    font-size: 14px;
    line-height: 24px;
    letter-spacing: .56px;
    color: rgba(39,47,49,.7);
    margin-bottom: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    text-align: center;
    margin-bottom: 20px;
    position: relative
}

.ContentHubFeed-Topic__Filter .Topic-Label:hover {
    background-color: #f4f4f4
}

@media screen and (max-width: 1199px) {
    .ContentHubFeed-Topic__Filter .Topic-Label:hover {
        background-color:#fff
    }
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Topic__Filter .Topic-Label {
        line-height:1.29
    }
}

.ContentHubFeed-Topic__Filter .Topic-Label svg {
    display: none;
    margin-left: 6px;
    margin-right: -8px
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Topic__Filter .Topic-Label {
        padding:12px 26px;
        margin: 7px
    }

    .ContentHubFeed-Topic__Filter .Topic-Label svg {
        margin-left: 0;
        margin-right: 0;
        position: absolute;
        right: 5px;
        top: 50%;
        transform: translateY(-50%)
    }
}

@media (max-width: 550px) {
    .ContentHubFeed-Topic__Filter .Topic-Label {
        padding:7px 18px;
        width: 100%;
        min-height: 48px;
        justify-content: center;
        margin: 0
    }
}

@media (max-width: 355px) {
    .ContentHubFeed-Topic__Filter .Topic-Label {
        width:100%
    }
}

@media (max-width: 320px) {
    .ContentHubFeed-Topic__Filter .Topic-Label {
        font-size:12px
    }
}

.ContentHubFeed-Topic__Filter input:checked+label {
    border: 1px solid #daff98;
    background-color: #daff98!important;
    color: #272f31!important
}

.ContentHubFeed-Topic__Filter input:checked+label svg {
    display: block
}

.ContentHubFeed-Topic__Filter.filter-active .Topic__ResetTopic {
    opacity: 1
}

.ContentHubFeed-Topic__Filter .Topic__ResetTopic {
    opacity: 0;
    transition: all .3s
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Topic__Filter .Topic__ResetTopic {
        display:none
    }
}

.ContentHubFeed-Topic__Filter .Topic__ResetTopic input {
    display: none
}

.ContentHubFeed-Topic__Filter .Topic__ResetTopic label {
    position: relative;
    padding: 6px 18.5px;
    margin-right: 18px;
    border-radius: 5px;
    font-family: 'PolySans-Median';
    font-size: 14px;
    line-height: 24px;
    letter-spacing: .56px;
    color: #272f31;
    margin-bottom: 0;
    padding-left: 23px;
    cursor: pointer
}

.ContentHubFeed-Topic__Filter .Topic__ResetTopic input:checked+label {
    background-color: unset!important;
    border: 0!important;
    color: #272f31
}

.ContentHubFeed-Topic__Filter .Topic__ResetTopic svg {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%)
}

@media (max-width: 767.98px) {
    .ContentHubFeed .show-content {
        max-height:10000px;
        transition: 0.6s ease-in-out
    }

    .ContentHubFeed .show-content .ContentHubFeed-Content__Title svg {
        transform: rotate(180deg)!important
    }

    .ContentHubFeed .show-content .ContentHubFeed-Topic__Title svg {
        transform: rotate(180deg)!important
    }
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Content {
        margin-top:30px;
        margin-bottom: 0;
        max-height: 30px;
        overflow: hidden;
        transition: 0.6s ease-in-out
    }
}

.ContentHubFeed-Content__Title {
    font-family: 'PolySans-Median';
    font-weight: 700;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: .64px;
    text-align: left;
    color: #272f31;
    margin-bottom: 16px
}

.ContentHubFeed-Content__Title svg {
    display: none
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Content__Title {
        margin-bottom:32px;
        display: flex;
        align-items: center;
        justify-content: space-between
    }

    .ContentHubFeed-Content__Title svg {
        display: block
    }
}

.ContentHubFeed-Content__Filter {
    display: flex;
    flex-wrap: wrap
}

@media (max-width: 550px) {
    .ContentHubFeed-Content__Filter {
        display:grid;
        grid-gap: 15px;
        grid-template-columns: repeat(2,minmax(0,1fr));
        margin: 0
    }
}

@media (max-width: 320px) {
    .ContentHubFeed-Content__Filter {
        grid-gap:15px 10px
    }
}

.ContentHubFeed-Content__Filter .Content-Checkbox {
    display: none
}

.ContentHubFeed-Content__Filter .Content-Label {
    padding: 8px 18.5px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.5);
    margin-right: 18px;
    border-radius: 5px;
    font-family: 'PolySans-Median';
    font-size: 14px;
    line-height: 24px;
    letter-spacing: .56px;
    color: rgba(39,47,49,.7);
    margin-bottom: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    text-align: center;
    margin-bottom: 20px;
    position: relative
}

.ContentHubFeed-Content__Filter .Content-Label:hover {
    background-color: #f4f4f4
}

@media screen and (max-width: 1199px) {
    .ContentHubFeed-Content__Filter .Content-Label:hover {
        background-color:#fff
    }
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Content__Filter .Content-Label {
        line-height:1.29
    }
}

.ContentHubFeed-Content__Filter .Content-Label svg {
    display: none;
    margin-left: 6px;
    margin-right: -8px
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Content__Filter .Content-Label {
        padding:12px 26px;
        margin: 7px
    }

    .ContentHubFeed-Content__Filter .Content-Label svg {
        position: absolute;
        right: 5px;
        top: 50%;
        transform: translateY(-50%);
        margin-left: 0;
        margin-right: 0
    }
}

@media (max-width: 550px) {
    .ContentHubFeed-Content__Filter .Content-Label {
        margin-right:0;
        padding: 7px 18px;
        width: 100%;
        min-height: 48px;
        justify-content: center;
        margin: 0
    }

    .ContentHubFeed-Content__Filter .Content-Label svg {
        position: absolute;
        right: 5px
    }
}

@media (max-width: 355px) {
    .ContentHubFeed-Content__Filter .Content-Label {
        width:100%
    }
}

@media (max-width: 320px) {
    .ContentHubFeed-Content__Filter .Content-Label {
        font-size:12px
    }
}

.ContentHubFeed-Content__Filter input:checked+label {
    border: 1px solid #daff98;
    background-color: #daff98!important;
    color: #272f31!important
}

.ContentHubFeed-Content__Filter input:checked+label svg {
    display: block
}

.ContentHubFeed-Content__Filter.contentfilter-active .Content__ResetContent {
    opacity: 1
}

.ContentHubFeed-Content__Filter .Content__ResetContent {
    opacity: 0
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Content__Filter .Content__ResetContent {
        display:none
    }
}

.ContentHubFeed-Content__Filter .Content__ResetContent input {
    display: none
}

.ContentHubFeed-Content__Filter .Content__ResetContent label {
    position: relative;
    padding: 8px 18.5px;
    margin-right: 18px;
    border-radius: 5px;
    font-family: 'PolySans-Median';
    font-size: 14px;
    line-height: 24px;
    letter-spacing: .56px;
    color: #272f31;
    margin-bottom: 0;
    padding-left: 23px;
    cursor: pointer
}

.ContentHubFeed-Content__Filter .Content__ResetContent input:checked+label {
    background-color: unset!important;
    border: 0!important;
    color: #272f31
}

.ContentHubFeed-Content__Filter .Content__ResetContent svg {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%)
}

.ContentHubFeed .select_all_wrapper {
    display: none;
    margin-top: 24px;
    justify-content: end;
    -webkit-justify-content: flex-end;
    align-items: flex-end;
    -webkit-align-items: flex-end
}

@media (max-width: 767.98px) {
    .ContentHubFeed .select_all_wrapper {
        display:flex
    }
}

.ContentHubFeed .select_all_wrapper .select_all_button {
    background: #272f31;
    font-family: 'PolySans-NeutralMono';
    font-weight: 400;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 2.5px;
    border: 1px solid #1b2325;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding: 12px 29px!important;
    overflow: hidden;
    position: relative;
    transition: 1s ease-in-out;
    width: fit-content;
    text-transform: uppercase
}

.ContentHubFeed .select_all_wrapper .select_all_button:hover {
    border: 1px solid #f36139;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background: #ff6d45;
    color: #272f31
}

.ContentHubFeed .select_all_wrapper .select_all_button:hover span {
    color: #272f31
}

.ContentHubFeed .select_all_wrapper .select_all_button span {
    color: #fff
}

.ContentHubFeed-Results {
    margin-top: 80px
}

@media (max-width: 991px) {
    .ContentHubFeed-Results {
        margin-top:150px
    }

    .ContentHubFeed-Results__Title {
        position: relative;
        top: -100px
    }
}

.ContentHubFeed-Results__Title {
    display: flex;
    align-items: center;
    margin-bottom: 32px
}

.ContentHubFeed-Results__Title h3 {
    color: #272f31;
    margin: 0
}

.ContentHubFeed-Results__Title .results_count {
    margin-left: 16px;
    color: #ff6d45;
    background-color: #ffe5de;
    border-radius: 5px;
    padding: 3px 15px
}

.ContentHubFeed-Results .Mobile {
    display: none!important
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Results .Mobile {
        display:block!important
    }
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Results .wrapper_cards {
        overflow:scroll
    }
}

.ContentHubFeed-Results__Cards {
    display: grid;
    grid-template-columns: repeat(3,minmax(0,1fr));
    grid-gap: 64px 57px
}

@media (max-width: 1199px) {
    .ContentHubFeed-Results__Cards {
        grid-gap:40px
    }
}

@media (max-width: 991px) {
    .ContentHubFeed-Results__Cards {
        grid-gap:40px 20px
    }
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Results__Cards {
        margin:0;
        display: grid;
        grid-template-columns: repeat(2,minmax(0,1fr));
        grid-gap: 20px 10px
    }
}

.ContentHubFeed-Results__Cards .card-wrapper {
    width: 100%
}

.ContentHubFeed-Results__Cards .card-wrapper:hover .card-image:before {
    opacity: 1
}

.ContentHubFeed-Results__Cards .card-wrapper:hover .card-time {
    transform: translateY(0)
}

.ContentHubFeed-Results__Cards .card-wrapper:hover .card-title h3 {
    color: #ff6d45
}

.ContentHubFeed-Results__Cards .card-wrapper .card-time {
    position: absolute;
    left: 24px;
    bottom: 24px;
    font-size: 12px;
    padding: 10px 15px;
    background-color: #fff;
    color: #272f31;
    text-transform: uppercase;
    z-index: 1;
    transform: translateY(80px);
    transition: all .2s;
    font-family: 'PolySans-Median'
}

.ContentHubFeed-Results__Cards .card-wrapper .card-image {
    height: 342px;
    position: relative;
    overflow: hidden
}

.ContentHubFeed-Results__Cards .card-wrapper .card-image:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.4);
    transition: all .2s;
    opacity: 0;
    pointer-events: none
}

.ContentHubFeed-Results__Cards .card-wrapper .card-image img {
    width: 100%;
    object-fit: cover;
    height: 100%
}

@media (max-width: 1199px) {
    .ContentHubFeed-Results__Cards .card-wrapper .card-image {
        height:240px
    }
}

@media (max-width: 991px) {
    .ContentHubFeed-Results__Cards .card-wrapper .card-image {
        height:180px
    }
}

@media (max-width: 767.98px) {
    .ContentHubFeed-Results__Cards .card-wrapper .card-image {
        height:160px
    }
}

.ContentHubFeed-Results__Cards .card-wrapper .cat_and_tag {
    display: flex;
    flex-wrap: wrap;
    margin-top: 24px;
    margin-bottom: 8px
}

.ContentHubFeed-Results__Cards .card-wrapper .cat_and_tag .category {
    margin-right: 8px;
    display: flex;
    flex-wrap: wrap
}

.ContentHubFeed-Results__Cards .card-wrapper .cat_and_tag .category .cat-name {
    text-transform: uppercase;
    font-family: 'PolySans-SlimMono';
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 1.2px;
    color: #272f31;
    margin-right: 8px
}

.ContentHubFeed-Results__Cards .card-wrapper .cat_and_tag .tag {
    display: flex
}

.ContentHubFeed-Results__Cards .card-wrapper .cat_and_tag .tag .tag-name {
    text-transform: uppercase;
    font-family: 'PolySans-SlimMono';
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 1.2px;
    color: #272f31;
    margin-right: 8px
}

.ContentHubFeed-Results__Cards .card-wrapper .card-title {
    transition: all .3s
}

.ContentHubFeed-Results__Cards .card-wrapper .card-title h3 {
    margin: 0
}

.ContentHubFeed-Results .pagination-nav {
    width: 100%
}

@media screen and (max-width: 991px) {
    .ContentHubFeed-Results .pagination-nav .pagination-link {
        display:flex;
        justify-content: center
    }
}

.ContentHubFeed-Results .pagination-nav .pagination-link ul {
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 25%;
    padding-right: 25%;
    margin-top: 100px
}

@media screen and (max-width: 991px) {
    .ContentHubFeed-Results .pagination-nav .pagination-link ul {
        margin-top:60px;
        padding: 0 40px
    }
}

.ContentHubFeed-Results .pagination-nav .pagination-link ul li {
    list-style: none;
    font-family: 'PolySans-Slim';
    font-size: 18px;
    line-height: 30px;
    letter-spacing: .72px;
    color: rgba(0,0,0,.5);
    margin: 0 12px;
    cursor: pointer
}

@media screen and (max-width: 767px) {
    .ContentHubFeed-Results .pagination-nav .pagination-link ul li {
        margin:0 8px
    }
}

.ContentHubFeed-Results .pagination-nav .pagination-link ul .number_pagination {
    display: flex
}

.ContentHubFeed-Results .pagination-nav .pagination-link ul .selected {
    font-family: 'PolySans-Median';
    color: #000
}

.ContentHubFeed-Results .pagination-nav .pagination-link ul .prev {
    position: relative;
    width: 48px;
    height: 48px;
    background-color: #272f31
}

.ContentHubFeed-Results .pagination-nav .pagination-link ul .prev::before {
    background-image: var(--wpr-bg-4b923ee3-4dfe-4543-86b4-4b929632d621);
    content: '';
    position: absolute;
    top: 50%;
    width: 26px;
    height: 24px;
    left: 50%;
    transform: translate(-50%,-50%);
    background-size: cover
}

@media screen and (max-width: 767px) {
    .ContentHubFeed-Results .pagination-nav .pagination-link ul .prev {
        width:28px;
        height: 38px;
        position: absolute;
        left: 0
    }
}

.ContentHubFeed-Results .pagination-nav .pagination-link ul .prev:hover {
    background-color: #ff6d45
}

.ContentHubFeed-Results .pagination-nav .pagination-link ul .prev:hover:before {
    background-image: var(--wpr-bg-7954afca-f50f-40b1-bff5-6a3752f0dd92)!important
}

.ContentHubFeed-Results .pagination-nav .pagination-link ul .next {
    position: relative;
    width: 48px;
    height: 48px;
    background-color: #272f31;
    transition: all .3s
}

.ContentHubFeed-Results .pagination-nav .pagination-link ul .next::before {
    background-image: var(--wpr-bg-51b786ed-9032-4bcc-b20e-b334cf93f354);
    content: '';
    position: absolute;
    top: 50%;
    width: 26px;
    height: 24px;
    left: 50%;
    transform: translate(-50%,-50%) rotate(180deg)
}

@media screen and (max-width: 767px) {
    .ContentHubFeed-Results .pagination-nav .pagination-link ul .next {
        width:28px;
        height: 38px;
        position: absolute;
        right: 0
    }
}

.ContentHubFeed-Results .pagination-nav .pagination-link ul .next:hover {
    background-color: #ff6d45
}

.ContentHubFeed-Results .pagination-nav .pagination-link ul .next:hover::before {
    background-image: var(--wpr-bg-0b4d2631-270b-4a0e-aa07-260d5221dc3e)!important
}

/* hotfixes */
.case-study-img{
	max-height: 1000px;
	overflow: hidden;
}
.case-study-img img {
	object-fit: cover;
	object-position: top;
}
#hs-eu-policy-wording a{
	color:black !important;
}
/*SEO on mobile*/
@media(max-width: 760px){
	.slick-dots{
		display: none !important;
	}
	footer .fl-icon-group{
		display: flex;
		margin: auto;
		align-items: center;
		justify-content: center;
		column-gap: 20px;
	}
	footer .fl-icon i::before{
		font-size: 30px !important;
	}
	footer .fl-icon a{
		display: flex !important;
	}
}

@media(min-width: 992px){
	.MainHeader .main-nav > li > a, .MainHeader .main-nav > li.menu-item-has-children > a{
		padding: 18px 16px !important;
		margin-right: 10px;
		font-size: 13px;
		position:relative;
	}

	.MainHeader .main-nav > li.menu-item-has-children > a:after{
		display: inline-block;
		position: absolute;
		margin-left: 5px;
		right: 2px;
    vertical-align:middle;
	
	}

	.MainHeader .main-nav > li.menu-item-has-children:hover > a:after{
		top: 20;
	}

	.MainHeader .main-nav > li:not(.menu-item-has-children) > a {
        padding: 18px 10px 18px 16px  !important; /* Alinea el padding con los demás elementos */
    }

	
	.MainHeader-logo{
		margin-right: 90px !important;
	}
	.hide-me{
		/*display: none !important;*/
	}
	.hide-me ul ul.sub-menu{
		column-count: 2
	}

	.hide-me .MainHeader-inner_menu{
		width: 65%;
	}
}

p strong{
	font-weight: normal !important;
}

.logo-slider .logo-slider__inner::after {
    background: linear-gradient(to right, rgba(249, 247, 247, 0.1), rgba(0, 0, 0, 0.002)); /* Ajusta los colores */
    content: "";
}

.logo-slider .logo-slider__inner::before {
    background: linear-gradient(to left, rgba(249, 247, 247, 0.1), rgba(0, 0, 0, 0.002)); /* Ajusta los colores */
    content: "";
}

.logo-slider .logo__side {
    padding: 5px 10px ;
    width: 10%;
}

.ServiceOffering-tab_moreBtn {
    display: none !important;
}


.fl-builder-content-18549 .MainHeader-logo img {
    width: 250px; /* Ajusta el tamaño como desees */
    height: auto; /* Mantén la proporción del logo */
    max-width: none; /* Asegúrate de que no haya un tamaño máximo limitado */
    max-height: none; /* Asegúrate de que no haya un tamaño máximo limitado */
    display: block; /* Elimina cualquier restricción de alineación que pueda estar afectando el tamaño */
}



.fl-builder-content-18549 {
    border-bottom: none !important;
}


.fl-builder-content-18549 .MainHeader-search {
    display: none !important;
}

header.fl-builder-content {
    border-bottom: 1px solid #fff;
    background-color: #fff
}


.MainHeader .main-nav li.contact-item a {
    font-family: 'PolySans-NeutralMono' !important;
    font-weight: 400;
    font-size: 12px;
    line-height: 2;
    background-color: #fff; /* White background */
    border: 1px solid #000; /* Thin black border */
    text-align: center;
    color: #000; /* Black text */
    border-radius: 0; /* No rounded corners */
    margin-left: auto;
    text-transform: uppercase;
    padding: 1px 20px 1px 20px; /* Adjusted padding for a more compact look */
}

.MainHeader .main-nav
li.contact-item a:hover {
background-color: #1e2425;
color: #fff;
border: 1px solid #000; 
}
